body        {
    font-family: "Times New Roman", Times, serif;
    background-image: url(../images/BG1.jpg);
    background-attachment : fixed;
    background-color: white;
}
/*  span.ActivePage is for the page that is being loaded Active page    */
.ActivePage			{			
    display: block;
    padding: .5rem 1rem;
    color: rgba(28, 24, 95, 0.801);    
    text-decoration: none;
    background-color: transparent;
    list-style: none;
}
.ActiveDropdown			{			
    display: block;
    padding:5px 0px 0px 22px;
    color: rgba(28, 24, 95, 0.801);    
    text-decoration: none;
    background-color: transparent;
    list-style: none;
}
a    {
    text-decoration: none !important;
}
a.nav-link	{
    text-decoration: none !important;
    color: rgba(84, 87, 83, 0.801); 
}
a.nav-link:hover 	{
    text-decoration: none !important;
    color: rgba(255,255,255,.5); 
}	 

div.container {
    margin: 30px;
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
  }  
div.container p {
    margin: 5%;
    font-weight: bold;
    color: #000000;
  }